<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="207">Intérêts académiques</string>
    <string name="208">Arts et sciences humaines</string>
    <string name="346">Apprendre une langue</string>
    <string name="215">Sciences de la vie</string>
    <string name="223">Sciences physiques et génie</string>
    <string name="233">Sciences sociales</string>
    <string name="243">Automobile</string>
    <string name="244">Achat et vente d'automobiles</string>
    <string name="245">Salons de l'auto</string>
    <string name="246">Technologie automatique</string>
    <string name="247">Voitures économiques</string>
    <string name="248">Culture automobile</string>
    <string name="249">Voitures classiques</string>
    <string name="250">Concept-cars</string>
    <string name="251">Vidéos de la caméra de tableau de bord</string>
    <string name="254">Voitures de luxe</string>
    <string name="255">motocyclettes</string>
    <string name="256">Voitures de performance</string>
    <string name="257">Trottinettes</string>
    <string name="258">Livres et Littérature</string>
    <string name="259">Livres d'art et de photographie</string>
    <string name="260">Biographies</string>
    <string name="263">Livres de cuisine</string>
    <string name="264">Fiction</string>
    <string name="265">Poésie</string>
    <string name="266">Livres de voyage</string>
    <string name="268">Affaires et finances</string>
    <string name="269">Entreprise</string>
    <string name="295">Économie</string>
    <string name="305">les industries</string>
    <string name="338">Carrières</string>
    <string name="339">Apprentissages</string>
    <string name="340">Conseil de carrière</string>
    <string name="341">Plan de carrière</string>
    <string name="342">Travail à distance</string>
    <string name="343">Formation professionnelle</string>
    <string name="344">Éducation</string>
    <string name="345">Éducation des adultes</string>
    <string name="348">Famille et relations</string>
    <string name="350">Parentalité</string>
    <string name="359">Beaux-Arts</string>
    <string name="360">Costume</string>
    <string name="361">Danse</string>
    <string name="362">Conception</string>
    <string name="363">Arts numériques</string>
    <string name="364">Photographie d'art</string>
    <string name="365">Art moderne</string>
    <string name="366">Opéra</string>
    <string name="367">Théâtre</string>
    <string name="368">Nourriture boisson</string>
    <string name="370">Barbecues et grillades</string>
    <string name="371">Cuisson</string>
    <string name="372">Desserts et Pâtisserie</string>
    <string name="373">Dîner à l'extérieur</string>
    <string name="375">Mouvements alimentaires</string>
    <string name="376">Cuisiner et manger sainement</string>
    <string name="377">Boissons non alcoolisées</string>
    <string name="378">Régimes végétaliens</string>
    <string name="379">Régimes végétariens</string>
    <string name="380">Cuisines du monde</string>
    <string name="381">Services médicaux et de santé</string>
    <string name="406">Mode de vie sain</string>
    <string name="408">Remise en forme et exercice</string>
    <string name="411">La santé des hommes</string>
    <string name="412">Nutrition</string>
    <string name="415">Bien-être</string>
    <string name="421">Santé des femmes</string>
    <string name="422">Loisirs intérêts</string>
    <string name="423">Antiquités et Antiquités</string>
    <string name="424">L'artisanat</string>
    <string name="434">Apiculture</string>
    <string name="435">Observation des oiseaux</string>
    <string name="437">Collecte</string>
    <string name="440">Production de contenu</string>
    <string name="445">Jeux et casse-tête</string>
    <string name="450">Magie et illusion</string>
    <string name="452">Instruments de musique</string>
    <string name="454">Contrôle radio</string>
    <string name="455">Science-fiction et fantastique</string>
    <string name="456">Ateliers et Cours</string>
    <string name="457">Maison &amp; Jardin</string>
    <string name="458">Jardinage</string>
    <string name="459">Divertissement à domicile</string>
    <string name="460">Amélioration de l'habitat</string>
    <string name="461">Décoration intérieure</string>
    <string name="462">Aménagement paysager</string>
    <string name="463">Décoration extérieure</string>
    <string name="464">Rénovation et construction</string>
    <string name="465">Maison intelligente</string>
    <string name="467">Films</string>
    <string name="468">Films d'action et d'aventure</string>
    <string name="470">Comédies</string>
    <string name="471">Films policiers et policiers</string>
    <string name="472">Films documentaires</string>
    <string name="473">Films dramatiques</string>
    <string name="475">Films fantastiques</string>
    <string name="476">Films d'horreur</string>
    <string name="477">Films indépendants et d'art et d'essai</string>
    <string name="478">Films romantiques</string>
    <string name="479">Films de science fiction</string>
    <string name="480">Films du monde</string>
    <string name="481">Musique et audio</string>
    <string name="482">Alternative à l'album pour adultes</string>
    <string name="483">Musique contemporaine pour adultes</string>
    <string name="486">Musique alternative</string>
    <string name="487">Bleus</string>
    <string name="489">Succès classiques</string>
    <string name="490">Musique classique</string>
    <string name="491">Radio universitaire</string>
    <string name="492">Comédie (musique et audio)</string>
    <string name="493">Succès contemporains/Pop/Top 40</string>
    <string name="494">Musique country</string>
    <string name="495">Danse et musique électronique</string>
    <string name="496">Musique gospel</string>
    <string name="497">Musique hip hop</string>
    <string name="498">Musique inspirante / New Age</string>
    <string name="499">le jazz</string>
    <string name="500">Oldies / Normes pour adultes</string>
    <string name="501">R&amp;B/Soul/Funk</string>
    <string name="502">Reggae</string>
    <string name="504">Musique rock</string>
    <string name="510">Auteurs-compositeurs/Folk</string>
    <string name="511">Bandes sonores, TV et Showtunes</string>
    <string name="512">Radio Sportive</string>
    <string name="513">Parler Radio</string>
    <string name="519">Musique contemporaine urbaine</string>
    <string name="520">Variété (musique et audio)</string>
    <string name="521">Musique du monde/internationale</string>
    <string name="533">Temps</string>
    <string name="534">Finances personnelles</string>
    <string name="535">Vie frugale</string>
    <string name="536">Assurance</string>
    <string name="538">Investissement personnel</string>
    <string name="539">Impôts personnels</string>
    <string name="540">Planification de la retraite</string>
    <string name="541">Animaux domestiques</string>
    <string name="542">Des oiseaux</string>
    <string name="543">Chats</string>
    <string name="544">Chiens</string>
    <string name="545">Poissons et aquariums</string>
    <string name="546">Chevaux et Equidés</string>
    <string name="547">Grands animaux</string>
    <string name="548">Adoptions d'animaux de compagnie</string>
    <string name="549">Reptiles</string>
    <string name="581">Culture pop</string>
    <string name="582">Humour et Satire</string>
    <string name="583">Immobilier</string>
    <string name="584">Appartements</string>
    <string name="585">Sites de développement</string>
    <string name="586">Propriétés de l'hôtel</string>
    <string name="587">Maisons</string>
    <string name="588">Propriété industrielle</string>
    <string name="589">Terres et fermes</string>
    <string name="590">Immeuble de bureaux</string>
    <string name="591">Achat et vente de biens immobiliers</string>
    <string name="592">Location et crédit-bail immobilier</string>
    <string name="593">Commerce de détail</string>
    <string name="594">Propriétés de vacances</string>
    <string name="606">Achats</string>
    <string name="607">Des sports</string>
    <string name="608">football américain</string>
    <string name="609">Football Australien</string>
    <string name="610">Course automobile</string>
    <string name="612">Badminton</string>
    <string name="613">Base-ball</string>
    <string name="614">Basket-ball</string>
    <string name="615">Beach-volley</string>
    <string name="616">La musculation</string>
    <string name="617">Bowling</string>
    <string name="618">Boxe</string>
    <string name="619">Cheerleading</string>
    <string name="620">Sports universitaires</string>
    <string name="624">Criquet</string>
    <string name="625">Vélo</string>
    <string name="626">Fléchettes</string>
    <string name="627">Handisport</string>
    <string name="628">Plongée</string>
    <string name="629">Sports équestres</string>
    <string name="631">Sports extrêmes</string>
    <string name="640">Sports fantastiques</string>
    <string name="641">Hockey sur gazon</string>
    <string name="642">Patinage artistique</string>
    <string name="643">Sports de pêche</string>
    <string name="644">Le golf</string>
    <string name="645">Gymnastique</string>
    <string name="646">Chasse et tir</string>
    <string name="647">Hockey sur glace</string>
    <string name="648">Patin à roues alignées</string>
    <string name="649">Lacrosse</string>
    <string name="650">Arts martiaux</string>
    <string name="651">Sports olympiques</string>
    <string name="655">Rodeo</string>
    <string name="656">Aviron</string>
    <string name="657">Le rugby</string>
    <string name="660">Voile</string>
    <string name="661">Ski</string>
    <string name="662">Snooker/Billard/Billard</string>
    <string name="663">Football</string>
    <string name="664">Balle molle</string>
    <string name="665">Équipement sportif</string>
    <string name="666">Squash</string>
    <string name="667">Natation</string>
    <string name="668">Tennis de table</string>
    <string name="669">Tennis</string>
    <string name="670">Athlétisme</string>
    <string name="671">Volley-ball</string>
    <string name="672">Marche</string>
    <string name="673">Water polo</string>
    <string name="674">Musculation</string>
    <string name="675">Lutte</string>
    <string name="676">Style et mode</string>
    <string name="677">Beauté</string>
    <string name="678">Art corporel</string>
    <string name="680">Vêtements de créateurs</string>
    <string name="681">Tendances de la mode</string>
    <string name="682">Haute couture</string>
    <string name="683">La mode masculine</string>
    <string name="684">Soins personnels</string>
    <string name="685">Style de rue</string>
    <string name="686">La mode des femmes</string>
    <string name="687">Technologie et informatique</string>
    <string name="688">Intelligence artificielle</string>
    <string name="689">Réalité augmentée</string>
    <string name="690">L'informatique</string>
    <string name="703">Électronique grand public</string>
    <string name="704">Robotique</string>
    <string name="705">Réalité virtuelle</string>
    <string name="706">Télévision</string>
    <string name="709">Comédie TV</string>
    <string name="710">Télévision dramatique</string>
    <string name="711">Télévision factuelle</string>
    <string name="712">Télévision de vacances</string>
    <string name="713">Télévision musicale</string>
    <string name="714">Télé réalité</string>
    <string name="715">Émission de science-fiction</string>
    <string name="716">Feuilleton télévisé</string>
    <string name="717">Télévision d'intérêt spécial</string>
    <string name="718">Télévision sportive</string>
    <string name="719">Voyage</string>
    <string name="720">Voyage d'aventure</string>
    <string name="721">Voyage en Afrique</string>
    <string name="722">Voyage en Asie</string>
    <string name="723">Voyage en Australie et en Océanie</string>
    <string name="724">Voyage à la plage</string>
    <string name="725">Camping</string>
    <string name="726">Excursions d'une journée</string>
    <string name="727">Voyage en Europe</string>
    <string name="728">Voyage en famille</string>
    <string name="729">Voyage en Amérique du Nord</string>
    <string name="730">Voyage polaire</string>
    <string name="731">Trajets routiers</string>
    <string name="732">Voyage en Amérique du Sud</string>
    <string name="733">Jeux vidéo</string>
    <string name="734">Jeux consoles</string>
    <string name="735">eSports</string>
    <string name="736">Jeux mobiles</string>
    <string name="737">Jeux PC</string>
    <string name="738">Genres de jeux vidéo</string>
</resources>